Subject: Re: [bug#40274] [PATCH v6 2/2] gnu: Add kernel-module-loader-service.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 4 Apr 2020 23:16:54 +0200

What happens in the case that kernel-module-loader-service is used but no
modules to load are specified?  IMO that should be succeeding even in the
presence of a Linux kernel with no loadable module support.